ISCSH#FEP - Feature #1742

QT0 libGraphi 00000000
10/25/2021 09:56 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/25/2021
10/29/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 10/25/2021 09:57 AM - zhixue wei

- Status changed from New to In Progress

#2 - 10/29/2021 07:59 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
